Subject: Re: [PATCH] staging: isdn: remove unnecessary parentheses

From: Dan Carpenter <[email-masked]>
Date: Mon, 5 Aug 2019 17:50:20 +0300

This driver is obselete so we're just keeping it around for a couple
kernel releases and then deleting it.  We're not taking cleanups for it.

regards,
dan carpenter